 .u-section-1 {
  background-image: url("images/fon4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 196px 758px 0 11px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  line-height: 0.4;
  letter-spacing: normal;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -165px 84px 60px auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  line-height: 0.4;
  letter-spacing: normal;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 569px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 441px;
    margin-left: 4px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -198px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 201px;
    margin-right: 345px;
    margin-left: 7px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 159px;
    margin-right: 178px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 237px;
  }
} .u-section-2 {
  min-height: 316px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 316px;
  background-image: url("images/Diseno-grafico.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 57px 28px 19px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.25);
  margin: 0 17px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: -1px 7px 0 4px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 48px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 24px 50px 19px 18px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -3px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 280px;
  }

  .u-section-2 .u-image-1 {
    min-height: 280px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 9px;
    padding-right: 49px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -8px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 629px;
  }

  .u-section-2 .u-image-1 {
    order: 0;
    min-height: 402px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 13px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 1;
    min-height: 227px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 538px;
  }

  .u-section-2 .u-image-1 {
    min-height: 275px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 18px;
    padding-left: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 24px;
    padding-left: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -3px;
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 420px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Web.jpg");
  background-position: 50% 50%;
  transition-duration: 0.75s;
  min-height: 420px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-1 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: url("images/Web1.jpg");
  background-position: 50% 50%;
  padding: 30px 44px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 16px 0 0;
}

.u-section-3 .u-text-2 {
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 16px 46px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  transition-duration: 0.5s;
  background-image: url("images/Logotipos1.jpg");
  background-position: 50% 50%;
  min-height: 420px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-3 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: url("images/Logotipos.jpg");
  background-position: 50% 50%;
  padding: 0 22px;
}

.u-section-3 .u-text-3 {
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  font-weight: normal;
  margin: 30px auto 0 10px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 3rem;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 16px 10px 0;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 0px 0 0 0 rgba(0,0,0,0);
  background-image: none;
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 346px;
  }

  .u-section-3 .u-image-1 {
    min-height: 346px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 346px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 263px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1060px;
  }

  .u-section-3 .u-image-1 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 3px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
  }

  .u-section-3 .u-image-2 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 42px;
    margin-right: 57px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 796px;
  }

  .u-section-3 .u-image-1 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 47px;
    padding-left: 52px;
  }

  .u-section-3 .u-image-2 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 502px;
  }

  .u-section-3 .u-image-1 {
    min-height: 251px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 24px;
    padding-bottom: 0;
    padding-left: 17px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-left: 8px;
  }

  .u-section-3 .u-image-2 {
    min-height: 251px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 31px 22px 6px;
  }

  .u-section-3 .u-text-3 {
    font-weight: 700;
    margin-top: 7px;
    margin-left: 7px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
  }
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 160px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-4 .u-container-layout-1 {
  padding: 18px 60px 13px;
}

.u-section-4 .u-image-1 {
  width: 150px;
  height: 37px;
  margin: 0 430px 0 440px;
}

.u-section-4 .u-text-1 {
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
    margin-right: 330px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 14px 30px 8px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 57px;
}

.u-section-5 .u-social-icons-1 {
  height: 34px;
  min-height: 16px;
  width: 170px;
  min-width: 116px;
  margin: 10px auto 13px;
}

.u-section-5 .u-icon-1 {
  height: 34px;
}

.u-section-5 .u-icon-2 {
  height: 34px;
}

.u-section-5 .u-icon-3 {
  height: 34px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-social-icons-1 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-social-icons-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 17px;
    margin-bottom: 14px;
  }
}